&tt1=Uma+p%C3%A1gina+%C3%A0+frente&
&tt2=Uma+p%C3%A1gina+atr%C3%A1s&
&tt3=Ir+para+%C3%BAltima+p%C3%A1gina&
&tt4=Voltar+ao+in%C3%ADcio&
&tt5=Autoflip+on/off&
&tt6=Help+on/off&
&tt7=Ir+para+a+homepage&
&tt8=Fullscreen+on/off&
&tt9=Visualiza%C3%A7%C3%A3o+de+miniatura+ligada%2Fdesliagada&
&tt10=Zoom+in&
&tt11=Zoom+ativo&
&tt12=Zoom+out&
&tt13=Reset+zoom&
&tt14=Add+page+to+favorites&
&tt15=Delete+all+favorites&
&tt16=Go!+&
&tt17=Search&
&tt18=Open+single+page+view&
&tt19=Open+single+page+view&
&tt20=Increase+speed&
&tt21=Decrease+speed&
&tt22=Options&
&tt23=Ir+para+a+homepage&
&tt24=Open+table+of+contents&
&tt25=Iniciar+procura&
&tt26=Reset+search&
&tt27=Imprimir+p%C3%A1gina+individual&
&tt28=Imprimir+p%C3%A1gina+individual&
&tt29=Imprimir+p%C3%A1gina+individual&
&tt30=Search&
&tt31=Reset+search&
&tt32=Shopping+cart+on/off&
&tt33=Guardar+p%C3%A1gina+individual+como+PDF&
&tt34=Guardar+p%C3%A1gina+individual+como+PDF&
&tt35=Next+page&
&tt36=Previous+page&
&tt37=Reduce+quantity&
&tt38=Increase+quantity
&tt39=Remove+item+from+cart&
&tt40=Go+to+payments&
&tt41=Favorites+on/off&
&tt42=Magnifying+glass+on/off&
&tt43=Notes+on/off&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Close&
&tt47=Som+desligado%2Fligado&
&tt48=Choose+language&
&tt49=+Add+&
&tt50=Recomendar+esta+p%C3%A1gina&
&tt51=Descarregar+PDF+completo&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Email+address&
&snLangName=Name&
&rmLangName=Email+address+of+recipient&
&rnLangName=Name+of+recipient&
&emLangName=Message&
&emsLangName=Site+recommendation&
&esLangName=Data+has+been+sent.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Please+fill+out+all+forms!&
&emdelLangName=delete&
&emsendLangName=send&
&emrcLangName=Received+at&
&emrfLangName=From&
&emhlLangName=Have+a+look+at+this+page&
&emshLangName=Contact!&
&emcfLangName=Company&
&emstLangName=Street&
&empoLangName=Postal+code+/+city&
&emteLangName=Phone&
&emfaLangName=Fax&
&emCountryName=Country&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Start&
&tcLangName=Table+of+contents&
&gotoLangName=Go+to+page&
&saLangName=P%C3%A1gina&
&searchLangName=Texto+de+procura&
&searchFoundLangName=resultados+encontrados%21&
&searchNotFoundLangName=Nenhuns+resultados&
&searchLetterLangName=Introduzir+no+m%C3%ADnimo+2+letras&
&chLangName=Shopping+Cart&
&esaCloseLangName=Close+single+page+view&
&slLangName=Aguarde+um+momento%2C+%0Aos+conte%C3%BAdos+est%C3%A3o+a+ser+carregados...&
&bpLangName=A+carregar...&
&hhLangName=Help+/+Manual&
&afhLangName=Order enquiry:&
&afmLangName=Quantity+(number)&
&afeLangName=Unit+(please+select)&
&dtLangName=Open+details&
&dtosLangName=Item+out+of+stock&
&dtacLangName=Add+item+to+shopping-cart&
&noteLangName=Notes&
&noteDelLangName=Delete+note&
&noteSaveLangName=Save+note&
&zoomklickLangName=Click+here+to+enlarge+this+area&
&feedbackLangName=Feedback&
&feedbackB=Department&
&noteSavedLangName=memo+was+saved&
&privacyLangName=pol%C3%ADtica+de+Privacidade&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=To+flip+the+catalogs+pages+simply+use+the+navigation+arrows+or+click+on+a+corner+to+drag+and+flip+the+page.&
&ht2=Click+zoom+in+or+use+your+mousewheel+to+start+the+zoomfunction.+You+can+easily+drag+the+catalog+in+the+desired+position.&
&ht3=If+you+click+the+thumbview+button,+the+thumbnails+will+be+loaded+in+the+sidebar.+Use+the+thumbnails+to+jump+to+a+certain+page.+With+a+click+on+the+small+arrows+you+can+view+the+next+or+previous+50+pages.&
&ht4=To+jump+to+a+certain+page+you+can+type+in+the+page+number+in+the+goto-field.&
&ht5=If+you+click+the+fullscreen+button,+the+catalog+will+be+scaled+to+the+size+of+your+screen.+If+you+hit+the+button+again,+the+fullscreen+view+will+be+closed.&
&ht6=This+button+opens+the+single+page+view.+You+can+read+the+page+at+full+size+of+your+screen.&
&ht7=You+can+also+search+for+keywords+in+the+catalog.+Enter+your+search+word+and+push+the+button-+Use+the+result+thumbnails+to+jump+to+a+page.&
&ht8=Hit+the+arrow+to+open+table+of+contents.+Click+on+an+item+to+jump+to+the+desired+page.&
&ht9=Contactform+and+poll:+the+filled+out+data+is+being+send+to+the+author+by+mail.&
&ht10=Shopping+cart:+all+items+marked+in+the+catalog+by+a+purchase+symbol+can+be+collected+for+the+shopping+cart.+The+Cart+can+be+send+by+mail,+email+or+fax.&
&ht11=External+links+to+web+pages,+additional+references+and+article-referred+popups+are+shown,+if+the+mouse+pointer+moved+over+the+side.&
&ht12=Every+Page+of+the+document+can+be+saved+as+Pdf+file+with+all+standard+functions+available.&
&ht13=If+you+push+the+autoflip+button,+the+catalog+will+flip+automatically+every+three+seconds.+With+the+plus+and+minus+icons+you+can+change+the+flip+interval.+To+stop+the+autoflip,+simply+push+the+buton+again.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&statsum17=Clicks&
&statsum18=Catalog+calls&
&statsum19=Here+you+see+an+overview+of+the+accesses+to+the+catalog+sorted+by+months.+The+number+of+clicks+is+represented+into+organge%2C+the+number+of+catalog+calls+in+green.&
&statsum20=Here+indicated+how+many+clicks+and+catalog+calls+it+in+the+respective+months+gave.+The+daily+values+are+calculated+on+the+basis+the+monthly+values+divided+by+the+number+of+days+in+one+month.+Further+here+the+possibility+insists+through+clicks+on+one+month+of+receiving+a+detailiertere+announcement+of+this+month.&
&statsum21=Here+calls+on+individual+sides+in+the+catalog+are+represented.+Calls+on+odd+page+numbers+are+not+here+indicated%2C+since+a+call+always+refers+to+a+double+side.&
&statsum22=Here+catalog+calls+in+the+course+of+the+day+are+indicated.&
&statsum23=Here+catalog+calls+in+the+monthly+process+are+indicated.+Calls+one+started+meant+like+frequently+the+catalog.&
&statsum24=Here+the+catalog+accesses+in+the+monthly+process+are+indicated.+Accesses+are+actions+in+the+catalog+to+be+used.+For+example%3A+Use+of+zoom+shot+surfaces%2C+linking%2C+single+side+view%2C+etc.&
&statsum25=Here+one+lists%2C+which+were+used+the+individual+functions+by+the+customer+in+the+Elkat.&
&statsum26=Listing+of+the+search+results%2C+which+were+found+in+the+Elkat.&
&statsum27=Here+all+search+words+listed+for+those+customers+over+the+search+function+to+have+been+searched+and+with+those+no+search+result+be+found+could.&
&statsum28=Here+you+can+see%2C+which+linking+were+used+by+the+customers+and+how+often+these+were+called.&
&statsum29=Link+to+external+page&
&statsum30=invalid+Link&
&statsum31=Mail+to&
&statsum32=Link+to+internal+page&
&statsum33=Link+to+PDF&
&statsum34=Link+to+Podcast&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&